#home .main-img {
  position: sticky;
  top: 0;
  z-index: 1;
}
#home .main-img img {
  display: block;
}
@media screen and (max-width: 767px) {
  #home .main-img {
    height: 210px;
    height: 53.8461538462vw;
  }
  #home .main-img figure {
    position: fixed;
    top: 50px;
    left: 0;
  }
}
#home .office-section {
  position: relative;
  background-color: #fafafa;
  z-index: 33;
  padding-top: 50px;
  padding-bottom: 50px;
}
#home .office-section .office-description {
  background-color: #fafafa;
  position: relative;
  z-index: 2;
}
#home .office-section .office-description .big-text {
  font-size: 2.4rem;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.025em;
  color: #00461f;
  text-align: center;
}
#home .office-section .office-description p.text {
  margin-top: 10px;
  letter-spacing: 0.025em;
  text-align: center;
  font-weight: 500;
  font-size: 2rem;
}
#home .office-section .btn-wrap {
  margin-top: 20px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #home .office-section {
    padding-top: 65px;
    padding-bottom: 80px;
  }
  #home .office-section .office-description .l-inner {
    max-width: 984px;
  }
  #home .office-section .office-description .big-text {
    font-size: 3.6rem;
    line-height: 1.3333333333;
  }
  #home .office-section .office-description p.text {
    font-size: 3rem;
    line-height: 1.3333333333;
    margin-top: 60px;
  }
  #home .office-section .btn-wrap {
    margin-top: 50px;
  }
}
#home .signboard-products {
  position: relative;
  z-index: 33;
  background: #fff;
}
#home .signboard-products .l-inner {
  padding: 0;
}
#home .signboard-products .item .text {
  padding: 50px 0;
  padding-left: 2rem;
  padding-right: 2rem;
}
#home .signboard-products .item .text figure {
  display: block;
  margin-bottom: 33px;
}
#home .signboard-products .item .text p {
  font-weight: 400;
  letter-spacing: 0.025em;
  font-size: 1.6rem;
  line-height: 1.75;
}
#home .signboard-products .item .text .btn-wrap {
  margin-top: 50px;
}
#home .signboard-products .-item2 {
  background-color: #00461f;
  color: #fff;
}
#home .signboard-products .-item2 .btn-wrap .btn-link {
  border-color: #fff;
  color: #fff;
}
@media screen and (max-width: 767px) {
  #home .signboard-products .item .img {
    position: sticky;
    top: 50px;
    z-index: 1;
  }
  #home .signboard-products .item .text {
    position: relative;
    z-index: 2;
    background-color: #fff;
  }
  #home .signboard-products .-item2 .text {
    background-color: #00461f;
  }
}
@media screen and (min-width: 768px) {
  #home .signboard-products .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #home .signboard-products .item .text,
#home .signboard-products .item .img {
    width: 50%;
  }
  #home .signboard-products .item .text {
    padding-left: 4rem;
    padding-right: 4rem;
  }
  #home .signboard-products .item .text p {
    font-size: 2rem;
    line-height: 1.7;
  }
  #home .signboard-products .-item2 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
#home .access {
  position: relative;
  z-index: 33;
  background-color: #fff;
  margin: 50px 0;
}
#home .access .access-info {
  margin-top: 35px;
}
#home .access .access-info p {
  font-size: 1.6rem;
  line-height: 1.75;
  letter-spacing: 0.025em;
  margin-bottom: 16px;
  font-weight: 400;
}
#home .access .access-info p:last-child {
  margin-bottom: 0;
}
#home .access .access-info p.big-text {
  font-size: 2rem;
  line-height: 1.7;
}
#home .access .gmap {
  margin-top: 30px;
}
#home .access .gmap iframe {
  width: 100%;
  display: block;
}
#home .access .access-info2 {
  margin-top: 25px;
}
#home .access .access-info2 p {
  font-size: 1.4rem;
  line-height: 1.7142857143;
  font-weight: 300;
  margin-bottom: 16px;
}
#home .access .access-info2 p:last-child {
  margin-bottom: 0;
}
#home .access .access-info2 .item {
  margin-bottom: 16px;
}
#home .access .access-info2 .item:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  #home .access {
    margin-top: 75px;
  }
  #home .access .access-info p {
    margin-bottom: 0;
  }
  #home .access .access-info p .sp-left {
    margin-left: 20px;
  }
  #home .access .gmap {
    margin-top: 40px;
  }
  #home .access .access-info2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 40px;
  }
  #home .access .access-info2 .item {
    width: 50%;
    margin-bottom: 0;
  }
  #home .access .access-info2 p {
    font-size: 1.6rem;
    font-weight: 400;
    letter-spacing: 0.025em;
    line-height: 2;
  }
}